a {
  text-decoration: none;
	color : inherit;
}
a:hover {
  text-decoration: none;
	color : inherit;
	opacity: .7;
}
ul li {
	list-style: none;
}

.c5-pickUp {
	background: #e8edf3;
	padding: 3% 1%;
	margin-bottom: 5%;
}
.c5-pickUp__ttl {
	font-weight: 700;
	color: #2f353d;
	font-size: 1rem;
}
.c5-pickUp__items {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 0;
  padding: 0;
}
.c5-pickUp__item {
  flex: 0 0 220px;
  margin-right: calc(12 / 1140 * 100%);
}
.c5-pickUp__item:nth-child(5n) {
  margin-right: 0%;
}
.c5-pickUp__item:hover {
  opacity: .7;
}
.c5-pickUp__item__label {
	background: #2D74C6;
	border-radius: 3px;
	line-height: 1.9;
	color: #ffffff;
	width: 100%;
	max-width: 133px;
	font-size: 0.75rem;
	text-align: center;
	margin: 14px auto 20px 0;
}
.c5-pickUp__item__txt {
	font-size: 0.875rem;
	line-height: 1.8;
	color: #2f353d;
}
.c5-flexWrap {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	margin-bottom: 2.91667%;
}
.c5-flexItem {
	width: 50%;
	margin-right: 12px;
}
.c5-flexItem img{
	width: 100%;
	max-width: 454px;
} 
.c5-flexItem__ttl h3 {
	font-size: 1.25rem;
	color: #2f353d;
	margin-bottom: 30px;
	margin-top: 0;
	font-weight: 600;
}

.c5-flexItem__txt p {
	font-size: 1rem;
	color: #2f353d;
	margin-bottom: 30px;
}

.c5-flexItem__btn {
	color: #ffffff;
	background: #2D74C6;
	width: 200px;
	height: 43px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.c5-flexItem__btn a {
	padding: 3%;
	font-size: 0.875rem;
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
	height: 100%;
}

.c5-flexItem__btn a:hover {
	opacity: .7;
}

.c5-conference {
	border: 4px solid #2f78af;
}

.c5-conference__flexWrap {
	display: flex;
	align-items: flex-start;
	justify-content: space-around;
	padding: 3.333%;
	position: relative;
}

.c5-conference__flexItem {
	text-align: center;
	width: 100%;
	max-width: 500px;
}

.c5-conference__flexItem:first-of-type {
	margin-right: 12px;
}
.c5-conference__flexItem:last-of-type {
	margin-left: 12px;
}

.c5-borderBlock {
	position:absolute;
	top: 50%;
	left: 51%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	background:#aaa;
	width:1px;
	height:80%;
}

.c5-conference__flexItem__ttl span {
	font-weight: 700;
	font-size:min(2.3vw,18px);

}
.c5-conference__flexItem__ttl h3 {
	font-weight: 400;
	font-size:min(2.3vw,16px);
	margin: 10px auto 30px;
}

.c5-conference__flexItem__mail {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.c5-conference__flexItem__mail span {
	font-size:min(2.3vw,14px);
	font-weight: 700;
}

.c5-conference__flexItem__mail a {
	font-size:min(2.3vw,14px);
	background: #2D74C6;
	line-height: 1.9;
	color: #ffffff;
	text-align: center;
	max-width: 300px;
	width: 80%;
	min-height: 50px;
	max-height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 10px auto 30px;
	height: 100%;
}
.c5-conference__flexItem__mail a:hover {
	opacity: .7;
}

.c5-conference__flexItem__phone span {
	display: flex;
	align-items: center;
	justify-content: center;
}

.c5-conference__flexItem__phone a {
	font-size:min(2.3vw,34px);
	color: #3865e0;
	font-weight: 700;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
  text-align: center;
	height: 100%;
}
.c5-flexItem__btn:hover {
	opacity: .7;
}
.c5-conference__flexItem__phone a img{
	width: 100%;
	max-width: 35px;
	margin-right: 12px;
}

.c5-conference__flexItem__note p {
	font-size:min(2.3vw,14px);
}

.c5-blank-anchor {
	display: flex;
	justify-content: center;
	align-items: center;
}

a img.c5-blankIcon {
	width: 11px;
	height: 11px;
	margin-left: 8px;
}
.c5-conference__flexItem__phone--sub {
	font-size: 20px;
	font-weight: 700;
	color: #3865e0;
}

@media screen and (max-width:768px) { 
	.c5-conference__flexWrap {
		flex-direction: column;
	}
	.c5-borderBlock {
		width:80%;
		height:1px;
	}
	.c5-conference__flexItem {
		max-width: 748px;
	}
	.c5-conference__flexItem:first-of-type {
		margin-bottom: 12px;
		margin-right: 0;
	}
	.c5-conference__flexItem:last-of-type {
		margin-top: 12px;
		margin-left: 0;
	}
	.c5-conference__flexItem__note p {
		font-size:max(2.3vw,14px);
	}
	.c5-conference__flexItem__phone a {
		font-size:max(2.3vw,28px);
	}
	
	.c5-conference__flexItem__mail a {
		font-size:max(2.3vw,14px);
	}
	.c5-conference__flexItem__ttl span {
		font-size:max(2.3vw,18px);
	
	}
	.c5-conference__flexItem__ttl h3 {
		font-size:max(2.3vw,16px);
	}
	
	.c5-conference__flexItem__mail span {
		font-size:max(2.3vw,14px);
	}
	.c5-flexWrap {
		flex-direction: column;
		margin-bottom: 37px;
	}
	.c5-flexItem {
    width: 100%;
		margin-right: 0;
	}
	.c5-pickUp__item {
		flex: auto;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.c5-pickUp__item a {
		display: flex;
		align-items: flex-start;
	}
	.c5-pickUp__sp-wrap {
		width: 50%;
	}
	.c5-pickUp__item__img{
		width: 50%;
	}
	.c5-pickUp__item__img img{
		width: 80%;
	}
	.c5-pickUp__sp-wrap .c5-pickUp__item__label {
		margin-top: 0;
	}
	.c5-pickUp__sp-wrap .c5-pickUp__item__label p{
		margin-top: 0;
	}
	.c5-flexItem__ttl h3 {
    margin: 20px 0;
	}
	.c5-c-h2 {
		margin-top: 60px;
    margin-bottom: 40px;
	}
	.c5-conference__flexItem__phone--sub {
		font-size: 16px;
	}
	.c5-flexItem img {
    width: 100%;
    max-width: 707px;
	}
}

.c5-personal-audio__nav__wrap {
	border-bottom: 1px solid #e4e7ec;
	margin-bottom: 40px;
	margin-top: 20px;
}
.c5-personal-audio__nav ul {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 0;
}

.c5-personal-audio__nav ul li{
	max-width: 100px;
	border-left: 1px solid #e4e7ec;
}

.c5-personal-audio__nav li a {
	height: auto;
	padding: 18px 24px;
	font-size: 12px;
}

.c5-personal-audio__nav li a:hover {
	opacity: 1;
	background-color: #e7e9ed;
}

.c5-personal-audio__nav li:last-of-type {
	border-right: 1px solid #e4e7ec;
}

.c5-personal-audio__nav li.current a {
	border-bottom: 4px solid #30373f;
}

.c5-c-mainvisual {
	margin-bottom: 0;
}
.c5-conference__flexItem__payment p {
	color: #c93434;
	font-size:min(2.3vw,14px);
}
.c5-c-personal__title {
	padding-bottom: 0.25%;
}
@media screen and (max-width:768px) { 
	.c5-personal-audio__nav li.current a {
		border-bottom: 0;
		background: #83838f;
		color: #ffffff;
	}
	.c5-personal-audio__nav li:last-of-type {
		border-right: 0;
	}
	.c5-personal-audio__nav ul li{
		border-left: 0;
	}
	.c5-personal-audio__nav__wrap {
    border-top: 1px solid #e4e7ec;
		border-bottom: 0;
		margin-left: calc(-50vw + 50%);
		width: 100vw;
	}
	.c5-personal-audio__nav {
		position: relative;
    top: -4px;
	}
	.c5-personal-audio__nav li a {
		border-bottom: 1px solid #e4e7ec;
    border-left: 1px solid #e4e7ec;
    border-right: 1px solid #e4e7ec;
		background: #f3f4f6;
	}
}